
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

.ipWidget:before,
.ipWidget:after,
.ipModuleForm .ipmField:before,
.ipModuleForm .ipmField:after,
.clearfix:before,
.clearfix:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}
.ipWidget:after,
.ipModuleForm .ipmField:after,
.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.ipWidget:before,
.ipWidget:after,
.ipModuleForm .ipmField:before,
.ipModuleForm .ipmField:after,
.clearfix:before,
.clearfix:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.ipWidget:after,
.ipModuleForm .ipmField:after,
.clearfix:after {
    clear: both;
}



.ipModuleForm .ipmControlBlank {
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
    width: 0;
}



/* Widgets :: main */
.ipBlock.ipbEmpty {
    min-height: 50px;
    outline: #abd03d dashed 1px;
	background:#f9f9f9;
}



.ipWidget-IpFaq .ipwCollapsed .ipwAnswer {
    display: none;
}



/* Inline Management */
.ipModuleInlineManagement.ipmEmpty {
    outline: pink dashed 1px;
}

/* Admin */
/* here should go styles for admin tools if you want to override the default styles */

.ipModuleForm .ipmFileContainer .ipmHiddenInput { /* hide input inside div. Input needed for jQuery Tools library to position error message*/
    width: 0;
    height: 0;
    overflow: hidden;
}
.ipModuleForm .ipmFileContainer .ipmHiddenInput input { /* margins on input makes error message to appear lower than it should. */
    margin: 0;
    padding: 0;
}
.ipModuleForm .ipmFileContainer .ipmFileProgress {
    border: 1px solid #333;
    height: 3px;
}
.ipModuleForm .ipmFileContainer .ipmFile {
    margin-top: 5px;
    background-color: #f2f2f2;
    padding: 5px;
}
.ipModuleForm .ipmFileContainer .ipmFileProgressValue {
    background-color: #ccc;
    height: 3px;
}
.ipModuleForm .ipmFileContainer .ipmRemove {
    width: 13px;
    height: 13px;
    background: url(img/file_remove.png) no-repeat;
    float: right;
    cursor: pointer;
}
.ipModuleForm .ipmFileContainer .ipmUploadError {
    color: #da0001;
    font-size: 11px;
}






div.layout						{  vertical-align:text-top; }

div.layout:after				{ content: " "; display:table; clear:both; visibility:hidden; line-height:0; height:0; font-size:0; }
*:first-child+html div.layout	{ *zoom: 1; }

div.layout img					{ margin-bottom:20px; }
div.layout h3					{ }
div.layout p 					{ overflow:auto; display:block; }

div.layout ul,
div.layout ol 					{ display:inline-block; *display:inline; *zoom:1; overflow:hidden; }

div.lContent					{ overflow:hidden; }


/* LAYOUT 1 and 3  -----------------------------------------------------------------------------------------------*/

div.l1 img,
div.l3 img		{ float:left; margin-right:25px;  }



/* LAYOUT 2 and 4  -----------------------------------------------------------------------------------------------*/

div.l2 img,
div.l4 img		{ float:right; margin-left:25px; margin-right:0; }


/* LAYOUT 5	(Image Only)-------------------------------------------------------------------------------------------*/

div.l5			{ text-align:center; }
div.l5 img		{ width:auto !important; }



/* LAYOUT - Image Text, Text, Image Image Title Text, Title Text Image ----------------------------------------*/

div.l1 .ipaImage,
div.l3 .ipaImage		{ float:left; margin-right:25px; }

div.l2 .ipaImage,
div.l4 .ipaImage		{ float:right; margin-left:25px;}



.ipaBody  .ipaImage		{ min-width:220px; }






/**************************************************************************************************************** 
	WIDGETS STYLES
****************************************************************************************************************/

/* RESET  --------------------------------------------------------------------------------------------------*/ 

.ipWidget-IpFile ul,
.ipWidget-IpImageGallery ul,
.ipWidget-IpLogoGallery ul			{ margin:0; padding:0; list-style-type:none; display:block; overflow:hidden; }

.ipWidget-IpFile ul li,
.ipWidget-IpImageGallery ul li,
.ipWidget-IpLogoGallery ul li		{ margin:0; padding:0; list-style-type:none; }


.ipWidget-IpTitle		{ clear:both; }


/* SEPARATOR --------------------------------------------------------------------------------------------------*/ 

.ipWidget-IpSeparator	{ border-bottom:1px solid #eee; margin:20px 0 25px 0; }


/* IMAGE WITH TEXT --------------------------------------------------------------------------------------------*/ 

.ipWidget-IpTextImage				{ }
.ipWidget-IpTextImage img			{ float:left; margin-right:30px; }
.ipWidget-IpTextImage .ipwText		{ overflow:auto; }

.ipLayout-right img					{ float:right; margin-left:30px; margin-right:0; } /* align image to the right */


/* IMAGE WIDGET ----------------------------------------------------------------------------------------------*/ 

.ipWidget-IpImage					{ text-align:center; }


/* IMAGE GALLERY WIDGET ---------------------------------------------------------------------------------------*/ 

.ipWidget-IpImageGallery						{ margin-bottom:25px;  }

.ipWidget-IpImageGallery ul						{ }
.ipWidget-IpImageGallery ul li 					{ display:block; float:left; width:22%; margin:0 1.5% 1.5% 1.5%; }

.ipWidget-IpImageGallery ul li a img			{ border:0; width:100%; }


/* LOGO GALLERY WIDGET ----------------------------------------------------------------------------------------*/ 


.ipWidget-IpLogoGallery						{ margin-bottom:25px; }

.ipWidget-IpLogoGallery ul					{ }
.ipWidget-IpLogoGallery ul li				{ display:block; float:left; width:13.6%; margin:0 1.5% 1.5% 1.5%; }

.ipWidget-IpLogoGallery ul li img			{ border:0; width:100%; }


/* FILE WIDGET ------------------------------------------------------------------------------------------------*/ 

.ipWidget-IpFile ul 	{ margin-bottom:20px; }
.ipWidget-IpFile ul li	{ padding-left:25px; line-height:26px; background:url(../images/icon_widget_download.png) no-repeat 0px 3px; }


/* TABLE WIDGET ------------------------------------------------------------------------------------------------*/ 

.ipWidget-IpTable table			{ width:100%; border-collapse:collapse; margin-bottom:30px; }
.ipWidget-IpTable table td		{ padding:5px 10px; border:1px solid #bbb; } 

.ipWidget-IpTable table tr:nth-child(odd)				{ background:#dfdfdf; }
.ipWidget-IpTable table tr:nth-child(even)				{ background:#efefef; }


/* FAQ WIDGET ------------------------------------------------------------------------------------------------*/ 

.ipWidget-IpFaq			{ }
.ipwQuestion			{ display:inline-block; *display:inline; *zoom:1; padding:2px 0 0 28px; font-weight:bold; margin-bottom:3px; background:url(../images/icon_widget_faqs.png) no-repeat 0px 0px; cursor:pointer; }
.ipwAnswer				{ padding-left:28px; }


/* FORM ----------------------------------------------------------------------------------------------*/ 

h1.ipwTitle							{ border-bottom:1PX SOLID #c0c0c0;}
.ipWidget-IpForm 					{ }

.ipmFieldset						{ border:0; }
.ipmControl							{ margin-bottom:10px; }
.ipmLabel							{ width:200px; float:left; }
div.contactCol2Pad .ipmLabel							{ width:140px; float:left; }
div.contactCol2Pad .ipmType-captcha img { margin-left:140px; }


div.contactCol2Pad .ipmControl input[type="text"]		
{ 
	width:230px;font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #4d4d4d;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top-color: #c0c0c0;border-bottom-color: #d9d9d9;padding:6px 6px;
}

div.contactCol2Pad .ipmControl input[type="email"]
{
	width:230px;font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #4d4d4d;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top-color: #c0c0c0;border-bottom-color: #d9d9d9;padding:6px 6px;
}

.ipmControl input[type="text"],
.ipmControl input[type="email"]			
{ 
	width:195px;font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #4d4d4d;
	background-color: #fff;
	border: 1px solid #ccc;
	border-top-color: #c0c0c0;border-bottom-color: #d9d9d9;padding:6px 6px;
}
div.contactCol2Pad .ipmControl textarea				{ width:230px; height:80px; }

.ipmControl input[type="password"] 		{ width:195px;}
.ipmControl input[type="confirm_password"] { width:195px;}
.ipmControl textarea				{ width:195px; height:80px; }
.ipmControl input[type="submit"]  {margin-right:38px !important;}

.ipmType-captcha img				{ margin-top:10px; margin-left:200px; clear:both; display:block; }

.ipmControlSubmit[value="Register"] {
	background:url(../images/arrow.png) #38afd4 no-repeat 80px 19px !important;
}

div.box .ipmControlSubmit {
	margin-left:164px !important;
}

div.box .ipmControl input[type="text"]{
	width:238px !important;
}
div.box .ipmControl input[type="password"]
{
	width:238px !important;
}

div.contactCol2Pad .ipmControlSubmit 					{ 
	margin-left:140px;
	background:url(../images/arrow.png) #38afd4 no-repeat 65px 19px;
	color: #fff !important;
	height: 48px;
	float: left;
	text-align: center;
	padding: 9px 30px 12px 25px;
	font-family: 'open_sansregular' !important;
	text-decoration: none;
	line-height: 29px;
	cursor: pointer;
	font-size: 13px;
	border-radius:3px;
	-moz-box-shadow: inset 0 -3px #1980a0;
	-webkit-box-shadow: inset 0 -3px #1980a0;
	box-shadow: inset 0 -3px #1980a0;
	border:0;
	}

.ipmControlSubmit[value="Submit"] {
	background:url(../images/arrow.png) #38afd4 no-repeat 75px 19px !important;
}

.ipmControlSubmit 					{ 
	margin-left:200px;
	background:url(../images/arrow.png) #38afd4 no-repeat 65px 19px;
	color: #fff !important;
	height: 48px;
	float: left;
	text-align: center;
	padding: 9px 30px 12px 25px;
	font-family: 'open_sansregular' !important;
	text-decoration: none;
	line-height: 29px;
	cursor: pointer;
	font-size: 13px;
	border-radius:3px;
	-moz-box-shadow: inset 0 -3px #1980a0;
	-webkit-box-shadow: inset 0 -3px #1980a0;
	box-shadow: inset 0 -3px #1980a0;
	border:0;
	}
.ipmControl .ipmControlRadio 		{ margin:0 4px 0 0; }
.ipmControl label					{ margin-right:5px; }


.ipmControlSelect 					{  padding:6px 5px; }

/* Form Success & Error Messages Styling */

.ipWidget-IpForm .ipwSuccess			{ display:none; margin:20px 0 50px 0; padding:15px 20px 10px 20px; background:#e5f4d6; border:1px solid #a3c77f; text-align:center; border-radius:3px; }
.ipWidget-IpForm .ipwSuccess strong		{ color:#559d0e; font-weight:bold; }


.ipmErrorMessage 						{ display:none; font-size:0; line-height:0; text-indent:-99999px; visibility:hidden; } /* Hide text Mandatory Field */

.ipModuleForm .ipmError .ipmLabel 		{ color:#cd3939; }
.ipModuleForm .ipmControlError 			{ border-color:#cd3939; }

.ipmMarker								{ display:none; }


div.contactForm								{}
div.contactForm	 input[type="text"],
div.contactForm	 input[type="email"]		{ width:230px;}
div.contactForm	textarea					{ width:230px; }


/* TINY MCE --------------------------------------------------------------------------------------------------*/ 


.mceContentBody {
    color: #333;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
}

.mceContentBody p,
.mceContentBody ul,
.mceContentBody ol,
.mceContentBody li,
.mceContentBody dl,
.mceContentBody dd,
.mceContentBody dt {
    border: none;
    margin: 0;
    padding: 0;
}
.mceContentBody a {
    text-decoration: none;
}

